Subject: Re: bug#69331: Please provide links to Debbugs pages

From: Vincent Legoll <[email-masked]>
Date: Fri, 21 Jun 2024 16:27:05 +0000

Hello,

On Fri, Jun 21, 2024 at 3:22 PM Felix Lechner
<[email-masked]> wrote:
> On Thu, Jun 20 2024, Vincent Legoll wrote:
> > the issues.guix.gnu.org web interface already shows all the info
>
> OKay, thanks for pointing that out!  Where, please, may I see:
>
>     1. the email addresses of the conversants;
>     2. the package against which the report was filed;
>     3. the tags; and
>     4. the archive status.

I think there is some misunderstanding, I was not willing to say that
everything is shown by mumy.

I'm no native english speaker.
My error is probably: "already shows" => "would already show"

I wanted to say that even if eveything would be shown by mumy, the
link to debbugs would still be interesting to have. (this sentence I
have passed through an online translator, and it should properly
convey my thoughts, hopefuly).

> P.S. I'm looking at https://issues.guix.gnu.org/69381

I don't understand what you mean, with this other issue link.

-- 
Vincent Legoll